### PHP COMMON #############################################
INSTALL_XDEBUG==true
INSTALL_OPCACHE=true
INSTALL_REDIS=true

### WORKSPACE #############################################
# Workspace based on Ubuntu: https://github.com/phusion/baseimage-docker/blob/master/image/Dockerfile
# Ubuntu release: https://releases.ubuntu.com

# PHP-extensions already installed: PDO (COMMON), INTL, MYSQL, PGSQL, ZIP, BCMATH etcetera
# See https://github.com/laradock/workspace/blob/master/Dockerfile-8.2
# php-common modules: https://packages.debian.org/sid/i386/php8.2-common/filelist
# opcache module installed automatic (not from php-common, but from php by default) and not needed for cli)

WORKSPACE_INSTALL_WP_CLI=true
WORKSPACE_INSTALL_NVM=true

### PHP-FPM #############################################
# PHP-FPM based on Debian: https://github.com/devilbox/docker-php-fpm-8.2/blob/master/Dockerfiles/Dockerfile
# Debian releases: https://www.debian.org/releases/

PHP_OPT_MAX_EXECUTION_TIME=600
PHP_OPT_MEMORY_LIMIT=256M
PHP_OPT_POST_MAX_SIZE=200M
PHP_OPT_UPLOAD_MAX_FILESIZE=90M

